标签:eAccelerator

Centos 下apache2+php5安装记录

jaclon | Linux, PHP | 2014-07-22
部分使用yum安装,需要下载的如下: apr,apr-util,pcre,httpd,php5,eAccelerator 首先使用yum安装一下依赖程序: yum install gd zlib-devel freetype libjpeg* libpng* php-gd libxml2 libxml2-devel curl-devel openssl-devel php-mysql 由于本机没有安装mysql,php想要连接mysql的话必须安装mysql客户端,这里安装了php-mysql 下载完所需... [阅读全文]
Ɣ回顶部